{
	"name": "form/nc/nc-load/grid.json",
	"run": [{ "function": "nc-calc-server.calculate" }],
	"grid": [
		{
			"name": "product_work-actual",
			"query": "plugin/nc-calc-server/query/nc-load-query/work_query.json",
			"column": "plugin/nc-calc-server/nc-load-column/phase_column.json"
		},
		{
			"name": "product_work-schedule",
			"query": "plugin/nc-calc-server/query/nc-load-query/work_query.json",
			"column": "plugin/nc-calc-server/nc-load-column/work_column.json"
		}
	],
	"grid-": [
		{
			"name": "resource",
			"query": "plugin/nc-calc-server/query/resource-load_group.json",
			"column": "plugin/nc-calc-server/column/resource-load_group.json"
		}
	]
}
